» Ubuntu » Pakiety

Error

two or more packages specified (libmp3splt0-mp3 quantal)